body {
	margin: 0px 0px 10px; text-align: justify; color: rgb(64, 64, 80); font-family: Tahoma; font-size: 8pt; vertical-align: top; background-color: rgb(255, 255, 255);
}
a.white {
	color: white;
}
h1 {
	margin: 10px 20px; text-align: left; color: rgb(30, 65, 90); font-family: Tahoma; font-size: 10pt; font-weight: bold;
}
h2 {
	margin: 10px 20px; text-align: left; color: rgb(30, 65, 90); font-size: 9pt; font-weight: bold;
}
h3 {
	margin: 10px 20px; text-align: left; color: rgb(30, 65, 90); font-size: 8pt; font-weight: bold;
}
p {
	margin: 10px 20px; text-indent: 20px;
}
p.navigator {
	margin: 10px 20px 0px; text-indent: 0cm;
}
p.table {
	margin: 5px 20px; text-indent: 0px;
}
p.footnoteitem {
	text-indent: 50px; font-size: 8pt; margin-top: 0px;
}
li {
	margin-right: 20px; margin-bottom: 10px;
}
table.bk {
	background-image: url("/images/bk.gif"); background-repeat: repeat-x;
}
table.site {
	text-align: left;
}
table.header {
	background-image: url("/images/header.jpg");
}
td {
	vertical-align: top;
}
td.bk {
	text-align: center;
}
td.header {
	text-align: right; padding-right: 20px; padding-bottom: 10px; font-size: 9px; vertical-align: bottom;
}
td.main_menu {
	text-align: left; background-image: url("/images/menu_bk.gif");
}
td.navigator {
	background-color: rgb(230, 230, 230);
}
td.content {
	text-align: justify;
}
td.content_2 {
	text-align: justify; background-color: rgb(224, 239, 245);
}
td.content_l {
	background-image: url("/images/l_content_gradient.gif");
}
td.content_r {
	background-image: url("/images/r_content_gradient.gif");
}
td.content_with_shadows {
}
td.footer {
	text-align: right; padding-top: 3px; padding-right: 20px; font-size: 8pt; background-image: url("/images/footer.gif");
}
tr.table_title {
	background-color: rgb(189, 214, 224);
}
tr.table_row_1 {
	background-color: rgb(224, 239, 245);
}
tr.table_row_2 {
	background-color: rgb(206, 221, 227);
}
img.no_border {
	border-width: 0px;
}
img.pic {
	border-width: 0px; margin: 0px 10px 10px 0px; float: left;
}
